function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "instructs")
    Results = new Array("96xxinstall0311.html","96xxinstall0317.html","96xxinstall0318.html");
  else if (ParamSearchWord == "by")
    Results = new Array("96xxinstall0313.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall044.html","96xxinstall053.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall015.html","96xxinstall016.html","96xxinstall022.html","96xxinstall024.html","96xxinstall025.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall033.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall02.html","96xxinstall03.html");
  else if (ParamSearchWord == "software")
    Results = new Array("96xxinstall0315.html","96xxinstall0319.html","96xxinstall042.html","96xxinstall043.html","96xxinstall045.html","96xxinstall056.html","96xxinstall013.html","96xxinstall023.html","96xxinstall024.html","96xxinstall027.html","96xxinstall039.html","96xxinstall02.html","96xxinstall04.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "restarting")
    Results = new Array("96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall056.html","96xxinstall057.html","96xxinstall023.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "particular")
    Results = new Array("96xxinstallAppA.html","96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "arp")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall057.html");
  else if (ParamSearchWord == "pack")
    Results = new Array("96xxinstallAppB.html","96xxinstall024.html","96xxinstall027.html");
  else if (ParamSearchWord == "tls")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html");
  else if (ParamSearchWord == "std")
    Results = new Array("96xxinstallAppC.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "edited")
    Results = new Array("96xxinstallAppC.html","96xxinstall057.html");
  else if (ParamSearchWord == "herzog")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "customize")
    Results = new Array("96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall057.html","96xxinstall033.html");
  else if (ParamSearchWord == "whether")
    Results = new Array("96xxinstall043.html","96xxinstall052.html","96xxinstall055.html","96xxinstall026.html","96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "cannot")
    Results = new Array("96xxinstall044.html","96xxinstall046.html","96xxinstall056.html","96xxinstall057.html","96xxinstall028.html");
  else if (ParamSearchWord == "chapter")
    Results = new Array("96xxinstall045.html","96xxinstall046.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall023.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall01.html","96xxinstall02.html","96xxinstall03.html","96xxinstall04.html","96xxinstall05.html");
  else if (ParamSearchWord == "unique")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "nvl2q")
    Results = new Array("96xxinstall055.html","96xxinstall036.html");
  else if (ParamSearchWord == "may")
    Results = new Array("96xxinstall056.html","96xxinstall023.html");
  else if (ParamSearchWord == "emergency")
    Results = new Array("96xxinstall056.html","96xxinstall028.html");
  else if (ParamSearchWord == "finding")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "middle")
    Results = new Array("96xxinstall057.html","96xxinstall027.html");
  else if (ParamSearchWord == "editor")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "maintenance")
    Results = new Array("96xxinstall013.html","96xxinstall022.html");
  else if (ParamSearchWord == "share")
    Results = new Array("96xxinstall022.html");
  else if (ParamSearchWord == "receive")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "exchange")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "step")
    Results = new Array("96xxinstall0315.html","96xxinstall026.html","96xxinstall032.html","96xxinstall037.html");
  else if (ParamSearchWord == "reprogrammable")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "braden")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "replace")
    Results = new Array("96xxinstall042.html","96xxinstall057.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "ignored")
    Results = new Array("96xxinstall044.html","96xxinstall057.html","96xxinstall028.html");
  else if (ParamSearchWord == "instead")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "l2qvlan")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "language")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "zeroes")
    Results = new Array("96xxinstall056.html","96xxinstall038.html");
  else if (ParamSearchWord == "2302ap")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "speech")
    Results = new Array("96xxinstall057.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "unix")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "upgraded")
    Results = new Array("96xxinstall023.html","96xxinstall039.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "tn2602")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "foot")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "starting")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "requests")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "unnamedstat")
    Results = new Array("96xxinstall027.html","96xxinstall028.html");
  else if (ParamSearchWord == "office")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "report")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "stores")
    Results = new Array("96xxinstall037.html");
  else if (ParamSearchWord == "solutions")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "ways")
    Results = new Array("96xxinstall05.html");
  else if (ParamSearchWord == "scenario")
    Results = new Array("96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "faceplate")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "internal")
    Results = new Array("96xxinstall0312.html","96xxinstall022.html");
  else if (ParamSearchWord == "changes")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall044.html","96xxinstall057.html","96xxinstall034.html","96xxinstall036.html");
  else if (ParamSearchWord == "release")
    Results = new Array("96xxinstall0317.html","96xxinstall044.html","96xxinstall056.html","96xxinstall014.html","96xxinstall024.html","96xxinstall033.html","96xxinstall01.html");
  else if (ParamSearchWord == "verify")
    Results = new Array("96xxinstallAppB.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall026.html","96xxinstall035.html");
  else if (ParamSearchWord == "directory")
    Results = new Array("96xxinstallAppB.html","96xxinstall044.html");
  else if (ParamSearchWord == "hypertext")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "transport")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall035.html");
  else if (ParamSearchWord == "768")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "2474")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "format")
    Results = new Array("96xxinstall042.html","96xxinstall055.html");
  else if (ParamSearchWord == "types")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "section")
    Results = new Array("96xxinstall046.html","96xxinstall032.html","96xxinstall033.html","96xxinstall035.html");
  else if (ParamSearchWord == "properly")
    Results = new Array("96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall024.html");
  else if (ParamSearchWord == "match")
    Results = new Array("96xxinstall052.html");
  else if (ParamSearchWord == "filesv")
    Results = new Array("96xxinstall056.html","96xxinstall036.html");
  else if (ParamSearchWord == "outage")
    Results = new Array("96xxinstall056.html","96xxinstall026.html");
  else if (ParamSearchWord == "filename")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "loss")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "returned")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "fluctuations")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "9620")
    Results = new Array("96xxinstall022.html","96xxinstall024.html","96xxinstall026.html");
  else if (ParamSearchWord == "firewalls")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "conductor")
    Results = new Array("96xxinstall024.html","96xxinstall026.html");
  else if (ParamSearchWord == "socket")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "restricted")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "dhcpoffer")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "clearing")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "switch")
    Results = new Array("96xxinstall0312.html","96xxinstall056.html","96xxinstall057.html","96xxinstall022.html","96xxinstall024.html","96xxinstall02.html");
  else if (ParamSearchWord == "big")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "self")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "calling")
    Results = new Array("96xxinstallAppB.html","96xxinstall028.html");
  else if (ParamSearchWord == "amended")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "1980")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "transmission")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "www.avaya.com")
    Results = new Array("96xxinstall042.html","96xxinstall044.html","96xxinstall057.html","96xxinstall015.html","96xxinstall016.html","96xxinstall022.html","96xxinstall024.html");
  else if (ParamSearchWord == "important")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "initial")
    Results = new Array("96xxinstall044.html","96xxinstall056.html","96xxinstall027.html","96xxinstall039.html");
  else if (ParamSearchWord == "case-insensitive")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "marks")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "lost")
    Results = new Array("96xxinstall044.html","96xxinstall056.html");
  else if (ParamSearchWord == "capability")
    Results = new Array("96xxinstall046.html","96xxinstall023.html","96xxinstall027.html","96xxinstall028.html");
  else if (ParamSearchWord == "assigned")
    Results = new Array("96xxinstall046.html","96xxinstall039.html","96xxinstall03.html");
  else if (ParamSearchWord == "purpose")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "tn2302ap")
    Results = new Array("96xxinstall053.html","96xxinstall057.html");
  else if (ParamSearchWord == "rejected")
    Results = new Array("96xxinstall056.html","96xxinstall032.html");
  else if (ParamSearchWord == "impact")
    Results = new Array("96xxinstall057.html","96xxinstall024.html","96xxinstall035.html");
  else if (ParamSearchWord == "works")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "silences")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "ringing")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "strip")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "accessible")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "necessarily")
    Results = new Array("96xxinstall012.html");
  else if (ParamSearchWord == "non-avaya")
    Results = new Array("96xxinstall015.html");
  else if (ParamSearchWord == "ieee-standard")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "factors")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "secs")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "emits")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "cursor")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "enable")
    Results = new Array("96xxinstall0310.html","96xxinstall0313.html","96xxinstall043.html","96xxinstall057.html","96xxinstall027.html","96xxinstall033.html","96xxinstall037.html");
  else if (ParamSearchWord == "identifier")
    Results = new Array("96xxinstall0311.html","96xxinstall0317.html","96xxinstall055.html","96xxinstall033.html");
  else if (ParamSearchWord == "100mbps")
    Results = new Array("96xxinstall0312.html","96xxinstall055.html");
  else if (ParamSearchWord == "emergencies")
    Results = new Array("96xxinstall0313.html");
  else if (ParamSearchWord == "registration")
    Results = new Array("96xxinstall0315.html","96xxinstallAppB.html","96xxinstall056.html","96xxinstall023.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "scenarios")
    Results = new Array("96xxinstall0316.html","96xxinstall0317.html","96xxinstallAppA.html","96xxinstall013.html");
  else if (ParamSearchWord == "code")
    Results = new Array("96xxinstall0319.html","96xxinstall043.html","96xxinstall055.html","96xxinstall024.html","96xxinstall027.html","96xxinstall032.html","96xxinstall033.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "end")
    Results = new Array("96xxinstall0319.html","96xxinstall046.html","96xxinstall056.html","96xxinstall015.html","96xxinstall026.html","96xxinstall028.html");
  else if (ParamSearchWord == "task")
    Results = new Array("96xxinstallAppB.html","96xxinstall015.html");
  else if (ParamSearchWord == "1981")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "ds")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "interpreting")
    Results = new Array("96xxinstall044.html");

  return Results;
}
